<!-- INÍCIO DO CONTEÚDO -->
<section class="content-header">
    <h1>About</h1>
</section>

<section class="content">
    <p class="lead">
        CMS | CMS Signature application
    </p>
    <p class="lead">Application shows the steps to perform a CMS Signature: </p>
    <ul class="lead">
        <li>Initialize</li>
        <li>Finalize</li>
    </ul>
    <p class="lead">
        <a href="https://bry.com.br" target="_blank">BRy Technology</a>
    </p>

</section>
<!-- FIM DO CONTEÚDO -->
